/* COULEURS */
:root {
    --color-primary: #003CF6;
    --color-secondary: #043377;
}

/* Backgrounds */
header#header {
    background-color: var(--color-primary);
}
header#header #hero-banner {
    background: var(--color-secondary) url('https://acme-rubin-era.sciencesconf.org/data/css/magic_anochece_dlopez_1920_banner_1.jpg') no-repeat center center;
    background-size: cover;
}